{
  "label": "Récupération PC en Panne",
  "position": 2,
  "link": {
    "type": "generated-index",
    "description": "Extraire les données de base de données d'un PC client qui ne démarre pas ou dont les services sont défaillants."
  }
}
